<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<body>

<h1>Full Screen Mode</h1>

<p>Full screen mode is toggled by pressing CTRL+F.</p>

<p>In full screen mode, keyboard and mouse controls for zoom, scroll and
sequence navigation still operate</p>


</body>
</html>